@import url(https://fonts.googleapis.com/css?family=Open+Sans);

 
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal,
.Login a,
.Login a:link, 
.Login a:active, 
.Login a:visited {
	color:#777777;
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.8;
}
html, button, input, select, textarea{
	font-family:'Open Sans';
}

	#dnn_wrapper{width:auto; background:#FFF;}



A, A:link,
A:active,
A:visited,
A:hover,
.Link_list li {
	color:#69b532;
}

.ls-layer, 
.ls-layer *{
	font-family:'Open Sans' !important;
}
.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle:hover span,
.accordion_2 .accordion-heading .accordion-toggle.actived span,
.team_title,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.team_title,
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .span3:hover .Services_icon,
a.Button_green,
a.Button_default,
.price-table .col.best_value .price_title, 
.price-table a.btn,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch,
.gallery_container .gallery_tags a:hover,
.userProfile .userMessages,
.userProperties ul.userMenu a span ,
.functionBox:hover .functionIcon{
	background-color:#69b532;
}
.Theme_19_Normal .view-tenth:hover .mask,
.Theme_25_Default .flex-control-paging li a.flex-active,
.blockquote_box .dot a.actived{
	background-color:#69b532 !important;
}
.comment_form div.submit_button .CommandButton{
	border:1px solid #69b532;
	color:#69b532;	
}
.ServeList .ServeBox:hover {
	border:10px solid #69b532;
}


.Theme_19_Normal .filter_navigation ul ul li.selected a, 
.Theme_19_Normal .filter_navigation ul ul li a:hover,
.social-icons a:hover,
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
a.social:hover,
a.glyphicons:hover,
.functionList_6 .functionBox .functionIcon{
	color:#69b532 ;
}


.accordion_2 .accordion-heading .accordion-toggle:hover,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.accordion_2 .accordion-heading .accordion-toggle.actived:hover,
.tabs-top-group2 .accordion-heading:hover .accordion_icon,
blockquote small,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover,
.OurServices_list li a:hover{
	color:#69b532;	
}


.Skin_03_Default #filters li.selected a,
.Skin_03_Default #filters li.selected a:hover,
.galler_datail .single_meta a:hover,
.news_list h2.news_title a:hover,
.post_date a:hover{
	color:#69b532!important ;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr,
.Skin_03_Default .gallery_tags a:hover,
.post_categories a:hover{
	background-color:#69b532!important ;
}

a.Button_green2,
a.Button_default2 span,
a.Button_default3,
.ContentBottom2,
.accordion_3 .accordion-heading .accordion-toggle:hover span, 
.accordion_3 .accordion-heading .accordion-toggle.actived span, 
.accordion_3 .accordion-heading .accordion-toggle.actived:hover span,
.functionList_3 .functionBox:hover .functionIcon,
.list_list li span.ico,
.Order_List li span.number,
.Theme_21_LinkAndZoom_Normal .carousel_box:hover .carousel_title,
.Theme_21_LinkAndZoom_Normal .carousel_box:hover .carousel_cap,
.price-table2 .price_title,
.price-table2 .price_box,
.functionList_6 .functionBox:hover .functionIcon{
	background-color:#69b532;
}
.Theme_21_LinkAndZoom_Normal .pager a.selected{
	background-color:#69b532 !important;
}

a.Button_white span{
	color:#69b532 !important;
}
.accordion_3 .accordion-heading .accordion-toggle:hover, 
.accordion_3 .accordion-heading .accordion-toggle.actived, 
.accordion_3 .accordion-heading .accordion-toggle.actived:hover,
.functionList_3 .functionBox:hover .functiontitle,
.functionList_5 .functionBox .functionIcon,
.latestNews dd h3 {
	color:#69b532 ;
}
.functionList_5 .functionBox .Ico_border {
	border:2px solid #69b532;
}

/* Banner Styles */
.BannerBox {
	background-color:#69b532;
}

/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#69b532;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
	color:#69b532;
}
@media only screen and (max-width: 768px) {
.horizontalTab_Top .resp-tab-active,
.horizontalTab_Top .resp-tab-active:hover{	background-color:#69b532;
}
}



/*new page sytle color*/
.dividers_4{
	border-bottom:2px solid #69b532;
}
.ServeList_6 .Serve_Icon,
.accordion_4 .accordion-heading .accordion-toggle.actived, 
.accordion_4 .accordion-heading .accordion-toggle.actived:hover,
.accordion_5 .accordion-heading .accordion-toggle.actived, 
.accordion_5 .accordion-heading .accordion-toggle.actived:hover,
.accordion_5 .accordion-heading .accordion-toggle:hover,
.accordion_6 .accordion-heading .accordion-toggle.actived, 
.accordion_6 .accordion-heading .accordion-toggle.actived:hover,
.our_team2 .team_title,
.our_team2 .team_social a:hover,
.price-table5 .best_value .price_box,
.price-table5 .price_border:hover .price_box,
.chart_list .percentage,
.chart_list2 .percentage2 ,
.number_Animation,
.Testimonials_1 small span,
.Testimonials_2 small span,
.Testimonials_4 small span,
.Testimonials_5 small span,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span,
.quotes_4 blockquote small,
.dropcaps_2 ,
.dropcaps_4  {
	color:#69b532;
}
.accordion_4 .accordion-heading .accordion-toggle.actived .accordion_icon,
.accordion_6 .accordion-heading .accordion-toggle.actived .accordion_icon{
	border-right:1px solid #69b532;
	border-bottom:1px solid #69b532;
}
.accordion_5 .accordion-heading .accordion_icon,
.price-table3 .price_holder .btn:hover ,
.price-table3 .best_value .price_title,
.price-table3 .best_value .price_holder .btn,
.price-table5 .price_holder a.btn:hover,
.price-table5 .best_value .price_holder a.btn,
.price-table5 .price_border:hover .price_holder a.btn,
.Testimonials_tab .last_page:hover,
.Testimonials_tab .next_page:hover,
.Testimonials_5 blockquote p,
.loaded_list .bar,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.dropcaps_5,
.dropcaps_6,
.quotes_3 blockquote {
	background-color:#69b532;
}
.Testimonials_5 small:before{
	border-top:10px solid #69b532;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active{
	border-top:2px solid #69b532;
}

.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover{
	border:1px solid #69b532;
	background-color:#69b532;
}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #69b532;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#69b532!important;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active{
	border-left:2px solid #69b532;
}
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active{
	border-right:2px solid #69b532;
}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span{
	background:#69b532!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li,
.verticalTab_Right_3 ul.resp-tabs-list li{
	border:1px solid #69b532;
	background:#69b532!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #69b532!important;
}

.quotes_2 blockquote{
	border-left:5px solid #69b532;
}


/*new bolg*/

.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title{
	color:#69b532;
}
.news_post_box .post_box .post_more a:hover{
	background:#69b532;
	border:1px solid #69b532;
}

.Skin_05_timeline .news_detail_top .tab_right .news_detail_username a:hover,
.Skin_05_timeline .news_detail .post_date a:hover,
.Skin_05_timeline .comment_content .comment_date a,
.Skin_05_timeline .comment_content .comment_date a:link,
.Skin_05_timeline .comment_content .comment_date a:active,
.Skin_05_timeline .comment_content .comment_date a:visited,
.Skin_05_timeline .comment_content .comment_date a:hover,
.Skin_05_timeline .post_author_info .author_desc{
	color:#69b532!important;
}

.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .xblog_page .pager{
	background-color:#69b532;
}
.Skin_05_timeline .comment_form .Post_button .CommandButton{
	background:#69b532!important;
}
/* Container Styles */
.Container-4 .dnntitle{background: #69b532;}
.Container-5{border:1px solid #69b532;}
.Container-5 .dnntitle{border-bottom:1px solid #69b532;} 
.title3 {border-bottom:2px solid #69b532;}
.title5{color: #69b532;}
.title7{color: #69b532;}
.title10{	border-bottom:2px solid #69b532!important;}

h1 {
	color:#69b532;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#69b532;
	font-family:'Open Sans';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:'Open Sans';
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}


/* ********** header1  ************** */
#top_menu ul,
#Mega_menu ul,
#roll_menu ul,
.multi_menu{
	font-family:'Open Sans';
}
.header_top {
	background:#f8f8f8;
	border-bottom:1px solid #e3e3e3;
}
.HeadPane {
	float:left;
	padding:6px 0px 0px;
	margin:0px;
}
.languageBox  .language-object .Language{
	height:40px;
	line-height:40px;
	white-space:nowrap;
	float:right;
}.Login {
	float:right;
	line-height:40px;
	height:40px;
}
.LogoMenuBox {
	padding:0px;
}
.dnn_logo {
	line-height:103px;
}
.Login a:hover{
	color:#69b532;
}
.Login .userMessages span ,
.Login .userNotifications span{
	background-color:#69b532;
}
/*search*/
.pulldownsearch {
	float:right;
	padding-top:3px;
	height:103px;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited{
	background-color:#69b532;
}
/*top_menu*/
#top_menu > div > ul > li > a,
#Mega_menu > div > ul > li > a{
	border-top:1px solid #e3e3e3;
	margin-top:-1px;
	background:none;
}
#top_menu > div > ul > li > a:hover,
#Mega_menu > div > ul > li > a:hover{
	border-top:1px solid #f1f1f1;
}
#top_menu > div > ul > li > a > span,
#Mega_menu > div > ul > li > a > span{
	position:relative;
	border-top:3px solid #FFF;
	background-color:#FFF;
	color:#666666;
	font-size:13px;
	line-height:103px;
	height:103px;
	padding:0px 15px;
	text-transform:capitalize;
	font-weight:bold;
}



#top_menu > div > ul > li > a > span:after,
#Mega_menu > div > ul > li > a > span:after {
	content:" ";
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-2px;
	border-top:4px solid #FFF;
	border-right:4px solid transparent;
	border-bottom:4px solid transparent;
	border-left:4px solid transparent;
}
#top_menu > div > ul > li > a:hover > span,
#top_menu > div > ul > li.current > a > span,
#top_menu > div > ul > li > a.menu_hover > span,
#Mega_menu > div > ul > li > a:hover > span,
#Mega_menu > div > ul > li.current > a > span,
#Mega_menu > div > ul > li.dgn-root-hover > a > span{
	border-top:3px solid #69b532;
	background-color:#f1f1f1;
	color:#666666;
}
#top_menu > div > ul > li > a:hover > span:after ,
#top_menu > div > ul > li.current > a > span:after ,
#top_menu > div > ul > li > a.menu_hover > span:after,
#Mega_menu > div > ul > li > a:hover > span:after ,
#Mega_menu > div > ul > li.dgn-root-hover > a > span:after ,
#Mega_menu > div > ul > li.current > a > span:after {
	border-top:4px solid #69b532;
}

#top_menu > div > ul > li > div.menuslide > ul  {
	background-color:#FFF;
	margin-top:-2px;
	border-top:2px solid #69b532;
	color:#777777;
}
#top_menu ul ul{
	background-color:#FFF;
}
#top_menu .menuslide ul a{
	color:#777777
}
#top_menu .menuslide ul a:hover,
#top_menu .menuslide ul a.menu_hover,
#top_menu .menuslide ul > li.dir > a:hover,
#top_menu .menuslide ul > li.dir > a.menu_hover{
	background-color:#69b532;
	color:#FFFFFF;
}

.Mega_menu div.mega_submenu{
	background-color:#FFF;
	margin-top:-2px;
	border-top:2px solid #69b532;
	margin-top:-2px;
	color:#777777;
}
#Mega_menu > div > ul > li > a > span {
	display:block;
	color:#777777;
	white-space:nowrap;
	transition: 		all ease-in 200ms;
	-moz-transition: all ease-in 200ms; /* Firefox 4 */
	-webkit-transition:  all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 	all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

.Mega_menu ul.mega_submenu_ul > li {
	border-right:1px solid #dbdbdb;
}
.Mega_menu ul.mega_submenu_ul ul li a {
	border-bottom:1px solid #dbdbdb;
	color:#777777;
}
.Mega_menu ul.mega_submenu_ul ul li a:hover{
	color:#69b532;
}

#roll_menu > div > ul > li > a > span{
	position:relative;
	border-top:1px solid transparent;
	background-color:transparent;
	color:#666666;
	font-size:13px;
	line-height:47px;
	height:47px;
	padding:0px 15px;
	text-transform:capitalize;
	font-weight:bold;
}


#roll_menu > div > ul > li > a:hover > span,
#roll_menu > div > ul > li.current > a > span,
#roll_menu > div > ul > li > a.menu_hover > span,
#roll_menu > div > ul > li.dgn-root-hover > a > span{
	border-top:1px solid #69b532;
	background-color:#f1f1f1;
	color:#666666;
}
#roll_menu > div > ul > li > a > span:after {
	content:" ";
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-2px;
	border-top:4px solid #FFF;
	border-right:4px solid transparent;
	border-bottom:4px solid transparent;
	border-left:4px solid transparent;
}

#roll_menu > div > ul > li > a:hover > span:after,
#roll_menu > div > ul > li.current > a > span:after,
#roll_menu > div > ul > li > a.menu_hover > span:after,
#roll_menu > div > ul > li.dgn-root-hover > a > span:after {
	border-top:4px solid #69b532;
}


#roll_menu .dnngo_mega  ul.mega_submenu_ul ul li a:hover{
	color:#69b532;
}
#roll_menu .dropdown .menuslide ul a:hover,
#roll_menu .dropdown .menuslide ul a.menu_hover,
#roll_menu .dropdown .menuslide ul > li.dir > a:hover,
#roll_menu .dropdown .menuslide ul > li.dir > a.menu_hover{
	background-color:#69b532;
}

@media only screen and (min-width: 1200px) {
	#top_menu > div > ul > li > a > span,  
	#Mega_menu > div > ul > li > a > span,
	#roll_menu > div > ul > li > a > span {
padding:0px  25px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
		#top_menu > div > ul > li > a > span,  
	#Mega_menu > div > ul > li > a > span,
	#roll_menu > div > ul > li > a > span {
			padding:0px  10px;
	}}
@media only screen and (max-width: 767px) {
 .dnn_logo {
	 line-height:normal;
	 padding:30px 0px 10px;
	}.Login {padding-top:5px;}

.languageBox  .language-object .Language {
		height:30px;
		line-height:30px;
padding-bottom:10px;
float:none;
}.Login {
		line-height:30px;
		height:30px;
	}	
	
.searchBox2 {
	border:1px solid #69b532;
	
}

.searchBox2 .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited {
	background-color: #69b532;
}

.multi_menu > ul > li > a > span{
	font-size:13px;
	font-weight:bold;
	text-transform:capitalize;
}

.multi_menu > ul > li.current{
	background-color:#69b532;
	border:1px solid #69b532;
}
.multi_menu ul li li.current > a > span{
	color:#69b532!important ;
}

.multi_menu > ul > li.dir.current > a > span,
.multi_menu > ul > li.dir.current span:hover,
.multi_menu ul li.dir.current.active span:hover{
	color:#69b532;
}

.multi_menu ul li span:hover,
.multi_menu ul li.active > a > span,
.multi_menu ul li.active:hover > a > span{
	color:#69b532;
}
}
/* ********** header1 End  ************** */

.LJBBannerContainer {position:relative; display:block; width:100%; height:380px; overflow:hidden;}
.LJBBannerContainer img {width:100%; max-height:380px;}
.LJBbanclear {width:100%; height:380px; background-color:#ffffff; position:absolute; display:block; z-index:40;}
.LJBfadein1 img {
  height: 380px;
  width: 100%;
  position:absolute;
}
.LJBfadein1 {position:relative; z-index:50; opacity:1;}
.LJBbuttoncontainer {position:absolute; right:20px; top:110px; z-index:100;}
.LJBbuttoncontainer > div > a {color:#ffffff; text-decoration:none; display:block;}
.LJBbutton1, .LJBbutton2, .LJBbutton3, .LJBbutton4 {width: 200px; height: 40px; line-height:40px;
	width: 310px;
    height: 50px;
    line-height: 50px;
    display: block;
    cursor: pointer;
    font-family: Calibri;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    background-color: RGBA(0,0,0,0.5);
    font-size: 16px;
    text-transform: uppercase;
}
.LJBbutton1:hover, .LJBbutton2:hover, .LJBbutton3:hover, .LJBbutton4:hover {background-color:#ffc000; color:#000000;}
.LJBbutton1:hover a, .LJBbutton2:hover a, .LJBbutton3:hover a, .LJBbutton4:hover a {color:#000000;}
.LJBhover1, .LJBhover2, .LJBhover3, .LJBhover4 {position:absolute; z-index:50; float:left; display:block; transition:1s; opacity:0;}

@media only screen and (max-width: 425px) {.LJBbuttoncontainer {right:4px;}}

/* ********** Footer ************** */

.Footer_Contentbg .Normal,
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited  {
	color:#777777;
	font-size:13px;
	font-family:'Open Sans';
	
}
.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#69b532;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#69b532;
}

.Footer_Contentbg .title3{
	border-bottom:2px solid #69b532;
}
/* ********** Footer End ************** */


/* ********** Footer1************** */
.Footer_Contentbg {
	background:#f8f8f8;
}
.Footer_Bottombg {
	background:#e9e9e9;
}
.Links_List li {
	border-bottom:1px solid #d7d7d7;
}

.Theme_Normal_Bottom textarea, .Theme_Normal_Bottom input[type="text"], .Theme_Normal_Bottom input[type="password"], .Theme_Normal_Bottom input[type="datetime"], .Theme_Normal_Bottom input[type="datetime-local"], .Theme_Normal_Bottom input[type="date"], .Theme_Normal_Bottom input[type="month"], .Theme_Normal_Bottom input[type="time"], .Theme_Normal_Bottom input[type="week"], .Theme_Normal_Bottom input[type="number"], .Theme_Normal_Bottom input[type="email"], .Theme_Normal_Bottom input[type="url"], .Theme_Normal_Bottom input[type="search"], .Theme_Normal_Bottom input[type="tel"], .Theme_Normal_Bottom input[type="color"], .uneditable-input {
	background:#FFFFFF!important;
	border:1px solid #dddddd!important;
	color:#777777 !important;
}
.Footer_Contentbg .Normal,
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited{
	color:#777777;
	font-size:13px;
	font-family:'Open Sans';
}
.Links_List li a, 
.Links_List li a:link, 
.Links_List li a:active,
.Links_List li a:visited,
.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	color:#777777;
}

.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#69b532;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#69b532;
}
.Footer_Contentbg .Container-3 .dnntitle,
.Footer_Contentbg .Container-8 .dnntitle{
	border-bottom:2px solid #d6d6d6;
}

.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	border-bottom:2px solid #69b532;
}
/* ********** Footer1 End ************** */





